.card-wrapper {
    width: 350px;
    min-height: 200px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
    background-color: #fff;
    margin-bottom: 15px;
    margin-top: 15px;
    box-sizing: border-box;
    padding: 40px;
    padding-bottom: 60px;
    position: relative;
    bottom: 0;
    line-height: 23.5px;
    border-radius: 4px;
    transition: all .2s ease;
}

.card-wrapper:hover{
    bottom: 3px;
    box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.08);
}

.card-wrapper .image-wrapper {
    width: 100%;
    height: 300px;
    display: flex;
}

.card-wrapper .image-wrapper .product-img {
    width: 100%;
    margin-bottom: 15px;
    align-self: center;
}

.card-wrapper .headline {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.card-wrapper .price {
    font-weight: 900;
    font-size: 20px;
    position: absolute;
    bottom: 25px;
}

.card-wrapper .color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.card-wrapper .add-to-cart-button {
    position: absolute;
    bottom: 25px;
    right: 40px;
    font-size: 12px;
    background-color: black;
    color: #fff;
    border: 0;
    padding: 7px;
    border-radius: 5px;
    transition: all .15s ease;
    cursor: pointer;
}

.card-wrapper .add-to-cart-button:hover {
    background-color: #666;
}

.card-wrapper .favorite-icon, .card-wrapper .favorite-icon-added {
    position: absolute;
    top: 40px;
    right: 40px;
    cursor: pointer;
    transition: all .2s ease;
}

.card-wrapper .favorite-icon {
    opacity: .4;
}

.card-wrapper .favorite-icon-added {
    opacity: 1;
}

.card-wrapper .favorite-icon:hover {
    opacity: 1;
}
